Opened 11 years ago

Closed 11 years ago

#130 closed defect (fixed)

Build instructions are out of date

Reported by: gentux2 Owned by: gentux2
Priority: highest Milestone: Stabilization
Component: Building Version: 1.1.4RC6
Severity: blocker Keywords:
Cc:

Description

Skimming through the instructions on the wiki site, I'm pretty sure they aren't right anymore, now that the uni32 and uni16 builds are separated.

It should be very clear exactly what is required to build uniaud32 and uniaud16. Some missing details are the OS/2 toolkit, ilink, lxlite. I've heard of difficulty when 4os2 is not present as well, though that needs to be verified.

Also there is no mention of the ACPI toolkit. There should be some verbage on the meanings of the build types, e.g. KEE, ACPI, W4, DEBUG.

Once updated, it might also be good to include the doc in the package.

Change History (4)

comment:1 Changed 11 years ago by gentux2

  • Priority changed from highest to normal

comment:2 Changed 11 years ago by gentux2

  • Priority changed from normal to highest

comment:3 Changed 11 years ago by gentux2

  • Owner set to gentux2

comment:4 Changed 11 years ago by gentux2

  • Resolution set to fixed
  • Status changed from new to closed

Better now.

Note: See TracTickets for help on using tickets.